/*default btn*/

.sppb-btn.sppb-btn-default { color: #fff !important; border-radius: 0px; padding: 10px 30px; }

.sppb-btn.sppb-btn-default:hover { background-color: #0d3a4a; }

.sppb-btn.sppb-btn-default i { margin-right: 5px; }

/*end of default btn*/


/*primary btn*/

.sppb-btn.sppb-btn-primary { color: #fff !important; border-radius: 0px; padding: 10px 30px; background: #366991; }

.sppb-btn.sppb-btn-primary:hover { background-color: #000; border-color: #000; }

.sppb-btn.sppb-btn-primary i { margin-right: 5px; }

/*end of primary btn*/


/*modal popup btn*/

.modal-btn-001 .sppb-btn.sppb-btn-default i { margin-right: 10px; }

/*end of modal popup btn*/

/*submit btn*/

.bfQuickMode .bfNextButton, .bfQuickMode .bfSubmitButton, .bfQuickMode .bfCancelButton { text-transform: capitalize; padding: 10px 20px; line-height: 1; background: none; background-color: #366992; border: none; color: #fff; -webkit-transition: all 400ms ease; transition: all 400ms ease; cursor: pointer; }

.bfQuickMode .bfNextButton:hover, .bfQuickMode .bfSubmitButton:hover, .bfQuickMode .bfCancelButton:hover { background-color: #0d3a4a; }

/*end of submit btn*/